package com.ztmap.common.utils.domain;

public class ExcelCellData {

	private ExcelDefinition definition;
	private Object data;
	public ExcelDefinition getDefinition() {
		return definition;
	}
	public void setDefinition(ExcelDefinition definition) {
		this.definition = definition;
	}
	public Object getData() {
		return data;
	}
	public void setData(Object data) {
		this.data = data;
	}
}
